We need another jailbreak method for 1.1.3

Discussion in 'iPod touch 1.1.3 Jailbreak' started by ignatescuadi, Jan 29, 2008.

  1. ignatescuadi

    ignatescuadi New Member

    Joined:
    Oct 15, 2007
    Messages:
    12
    Likes Received:
    0
    Hey guys! There is a problem! iTunes 7.6 kills the oktoprep needed for jailbreaking from 1.1.1 to 1.1.2 in the way to 1.1.3 . How should we proceed? Is there any way? Any ideeas?

    Please Register or Log in to view images

  2. mepmen

    mepmen New Member

    Joined:
    Dec 14, 2007
    Messages:
    11
    Likes Received:
    0
    get itunes 7.5 rly so hard? no [mod edit, please mind your language]
  3. jstlookinground

    jstlookinground New Member

    Joined:
    Dec 1, 2007
    Messages:
    406
    Likes Received:
    4
    Device:
    iPhone 3GS (White)
    what are you talking about. no it doesn't. downgrade to 1.1.1. set ipod up as new. don't sync or anything. jailbreakme. oktoprep. update to 1.1.2, as soon as the update is finished close itunes. don't let it sync or anything. then proceed with 1.1.2 jb and so on.
  4. crizh4x

    crizh4x Active Member

    Joined:
    Sep 19, 2007
    Messages:
    4,474
    Likes Received:
    17
    Device:
    2G iPod touch
    I have never had issues with 7.6 and oktoprep and we have been doing alot of downgrading, then testing, then downgrading, then testing. it works everytime
  5. simonrichards150

    simonrichards150 New Member

    Joined:
    Oct 29, 2007
    Messages:
    2,058
    Likes Received:
    94
    Device:
    iPod touch
    Finally someone else agrees!

    There is NO PROBLEM with iTunes 7.6 breaking Oktoprep! YOU CAN USE iTunes 7.6!!! I even let my ipod sync after i installed oktoprep, the jailbreak worked fine!!!

Share This Page